JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Member Functions | List of all members
DummyCriticalSection::ScopedLockType Struct Reference
juce_core » threads

A dummy scoped-lock type to use with a dummy critical section. More...

`#include <juce_CriticalSection.h>`

## Public Member Functions
| ScopedLockType (const DummyCriticalSection &) noexcept

## Detailed Description

A dummy scoped-lock type to use with a dummy critical section.

## Constructor & Destructor Documentation

## ◆ ScopedLockType()

DummyCriticalSection::ScopedLockType::ScopedLockType | ( | const DummyCriticalSection & |  | ) |
| noexcept

The documentation for this struct was generated from the following file:

- juce_CriticalSection.h